### Method

# Eog Image is_multipaged

since: 3.18

#### Declaration [src]

    gboolean
    eog_image_is_multipaged (
      EogImage* img
    )

#### Description [src]

Check whether the image actually contains multiple images/pages. This can happen for TIFF files. GIF animations are not multipaged.

Note that this only works if the image data is loaded.

Available since: 3.18

#### Return value

Type: `gboolean`

`TRUE` if `img` is multipaged, `FALSE` if not or the image data wasn’t loaded.